=== debian/control ===
Source: git-publish
Maintainer: Philippe Mathieu-Daudé <f4bug@amsat.org>
Section: vcs
Priority: optional
Build-Depends-Indep:
 debhelper (>= 11),
 dh-python,
 python:any,
Standards-Version: 4.1.3
Homepage: https://github.com/stefanha/git-publish/blob/master/README.rst
Vcs-Git: https://github.com/stefanha/git-publish.git

Package: git-publish
Architecture: all
Depends:
 git,
 ${misc:Depends},
 ${python:Depends},
Description: git command to prepare and store patch revisions as git tags
 git-publish prepares patches consistently and stores them as git tags for
 future reference.
 .
 Features:
  - It works with individual patches as well as patch series.
  - No constraints are placed on git workflow, both vanilla git commands and
  custom workflow scripts are compatible with git-publish.
  - Email sending and pull requests are fully integrated so that publishing
  patches can be done in a single command.
  - Hook scripts called during patch preparation can be used to add custom
  format checking or automated test runs.
