=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: vcs
 Priority: optional
 Build-Depends-Indep:
- debhelper (>= 11),
+ debhelper (>= 11~),
  dh-python,
  python:any,
 Standards-Version: 4.1.3
