## git-publish 1.6.0

=== debian/changelog ===
git-publish (1.6.0-1) unstable; urgency=medium

  * Update to git-publish 1.6.0:
    - default to Python3. Closes: #936617
    - add unit-tests
    - add --add-header to pass customized headers
    - allow 'git-publish --edit' during rebase
    - add series status comments to cover letter
    - fix the --keyid option
    - ignore relogin delay when calling 'git-send-email --dry-run'

 -- Philippe Mathieu-Daudé <f4bug@amsat.org>  Fri, 03 Jan 2020 10:21:53 +0100

git-publish (1.5.1-1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Update to git-publish 1.4.3:
    - add man-page
    - make pull request signing configurable
    - minor fixes
  * Update to git-publish 1.4.4:
    - allow to pass arbitrary arguments to format-patch
  * Update to git-publish 1.5.0:
    - add --keyid to select a non-default key when using multiple GPG keys
    - add --no-binary to avoid sending big binary blob to mailing list
    - locale encoding improvements
  * Update to git-publish 1.5.1:
    - improve errors handling

 -- Philippe Mathieu-Daudé <f4bug@amsat.org>  Fri, 06 Dec 2019 15:53:10 +0100
