=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Build-Depends-Indep:
  debhelper (>= 11~),
  dh-python,
- python:any,
-Standards-Version: 4.1.3
+ python3:any,
+Standards-Version: 4.3.0
 Homepage: https://github.com/stefanha/git-publish/blob/master/README.rst
-Vcs-Git: https://github.com/stefanha/git-publish.git
+Vcs-Git: https://salsa.debian.org/philmd-guest/git-publish.git
+Vcs-Browser: https://salsa.debian.org/philmd-guest/git-publish
 
 Package: git-publish
 Architecture: all
+Multi-Arch: foreign
 Depends:
  git,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Description: git command to prepare and store patch revisions as git tags
  git-publish prepares patches consistently and stores them as git tags for
  future reference.
