## git-publish 1.8.1

=== debian/changelog ===
git-publish (1.8.1-1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to git-publish 1.8.1:
    - Add --separate-send/-S to use a separate git-send-email
      command to send each patch
    - Handle '\r' in git output
    - Avoid to encode the cover letter
    - Encode the cover letter with charset=utf-8 and cte=8bit
    - Don't pick up the branch description in the cover letter
    - Use the git mbox format
    - Remove blank email item in edit_email_list
    - Fix encoding of native characters for author names
    - Add a --skip=N option that automatically unselects the
       first N patch emails
    - Update homepage URL (Closes: #981448)
    - Update to follow the last version of Debian Policy

 -- Philippe Mathieu-Daudé <f4bug@amsat.org>  Mon, 16 May 2022 00:40:13 +0200
