=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  debhelper (>= 11~),
  dh-python,
  python3:any,
-Standards-Version: 4.3.0
-Homepage: https://github.com/stefanha/git-publish/blob/master/README.rst
+Standards-Version: 4.6.1
+Homepage: https://github.com/stefanha/git-publish
 Vcs-Git: https://salsa.debian.org/philmd-guest/git-publish.git
 Vcs-Browser: https://salsa.debian.org/philmd-guest/git-publish
