=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_installman:
	pod2man --section=1 git-publish.pod > git-publish.1
	dh_installman git-publish.1
