=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
  https://github.com/stefanha/git-publish/tags \
  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
